Skip to main content
GET
/
v1
/
admin
/
support
/
tickets
/
{id}
Error
A valid request URL is required to generate request examples
{
  "ticket": {
    "id": 123,
    "userAddress": "<string>",
    "contactEmail": "<string>",
    "subject": "<string>",
    "refs": {},
    "assignedAdmin": "<string>",
    "adminUnread": true,
    "createdAt": "<string>",
    "lastMessageAt": "<string>",
    "resolvedAt": "<string>"
  },
  "messages": [
    {
      "id": 123,
      "adminAddress": "<string>",
      "internal": true,
      "body": "<string>",
      "createdAt": "<string>"
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Path Parameters

id
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991

Response

Default Response

ticket
object
required
messages
object[]
required